@charset "utf-8";
/* CSS Document */
.showbox{width:950px;margin:0 auto;}
.index44{ background:url(index_44.jpg) repeat-y;height:430px;}
.dimian{ background-color:#F06; height:200px; position:relative;}
.dimian iframe{
	position:absolute;
	height:180px;
	width:930px;
	left:10px;
	top: 10px;
}
.index10{background:url(index_10.jpg) no-repeat;height:120px; position:relative;}
.index10 div{
	position:absolute;
	font:14px/25px '微软雅黑';
	color:#FFF;
	text-indent:2em;
	height: 1px;
}
.index10 div.t1{
	width: 521px;
	left: 136px;
	top: 103px;}
.index10 div.t2{
	width: 589px;
	left: 59px;
	top: 302px;
}
.index10 div.t3{
	color:#000;
	width: 599px;
	left: 47px;
	top: 568px;
}
.index24{background:url(index_24.jpg) no-repeat;height:120px;position:relative;}
.index24 div{
	position:absolute;
	font:14px/22px '微软雅黑';
	color:#000;
}
.index24 div.t1{
	left: 22px;
	top: 15px;
	width: 130px;
}
.index24 div.t2{
	left: 180px;
	top: 15px;
	width: 130px;
}
.index24 div.t3{
	left: 337px;
	top: 15px;
	width: 130px;
}
.index24 div.t4{
	left: 492px;
	top: 15px;
	width: 130px;
}
.index24 div.t5{
	left: 650px;
	top: 15px;
	width: 130px;
}
.index24 div.t6{
	left: 804px;
	top: 15px;
	width: 130px;
}
.index29{background:url(index_29.jpg) no-repeat;height:120px; position:relative;}
.index29 div{
	position:absolute;
	font:22px/40px '微软雅黑';
	color:#FFF;
	left: 58px;
	top: 66px;
	width: 840px;
}
.index31{background:url(index_31.jpg) no-repeat;height:120px;position:relative;}
.index31 div{
	position:absolute;
	font:15px/30px '微软雅黑';
	color:#000;
	left: 26px;
	top: 104px;
	width: 612px;
}
.index31 strong{ background-color:#fe8400;padding:2px 5px;margin-right:5px;}
.index38{background:url(index_38.jpg) no-repeat;height:443px;}
.index40{height:113px; background:url(index_40.jpg) no-repeat; position:relative;}
.index40 div{
	position:absolute;
	font:12px/22px '宋体';
	color:#000;
}
.index40 div.t1{
	left: 56px;
	top: 37px;
	width: 253px;
}
.index40 div.t2{
	left: 351px;
	top: 37px;
	width: 248px;
}
.index40 div.t3{
	left: 648px;
	top: 37px;
	width: 248px;
}
.index45{height:111px; background:url(index_45.jpg) no-repeat; position:relative;}
.index45 div{
	position:absolute;
	font:22px/38px '微软雅黑';
	color:#de0303;
	left: 688px;
	top: 56px;
	width: 231px;
}
